<template>
	<view class="center">
		<view class="img">
			<image src="../../static/img/logo.png" mode=""></image>
		</view>
		<view class="test_title">
			新闻动态
		</view>
		<view class="newBox" v-for="(item, index) in list" @click="nav('/pages/news/newsDetail?id='+item.id)">
			<view class="newBox-left">
				<image src="../../static/img/introduce.png" mode=""></image>
			</view>
			<view class="newBox-right">
				<view class="title">
					{{item.title}}
				</view>
				<view class="date">
					{{item.date}}
				</view>
				<view class="content">
					{{item.content}}
				</view>
				<view class="more">
					更多......
				</view>
			</view>
		</view>

	</view>
</template>
<script>
	import {
		changeTaber
	} from '@/utils/tarberChange.js'
	export default {
		data() {
			return {
				list: [{
					title: '111',
					src: '111',
					date: '111',
					content: '111',

				}]
			}
		},
		onLoad() {
			// this,loadData();
			this.loadData()
			changeTaber(3)
		},
		methods: {
			async loadData() {
				const obj = this;
			},
			nav(url) {
				uni.navigateTo({
					url: url
				})
			}
		}
	}
</script>

<style lang="scss">
	.img {
		margin: 17rpx 0 17rpx 41rpx;
		width: 208rpx;
		height: 52rpx;

		image {
			width: 100%;
			height: 100%;
		}
	}

	.test_title {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 60rpx;
		font-size: 22rpx;
		font-family: Adobe Heiti Std;
		font-weight: normal;
		color: #FFFFFF;
		background-color: #0165B5;
	}
</style>
